/* Localized strings for SyncSchema_Example */

/* Data Class: No comment provided by developer */
"com.panic.transmit.Favorites" = "Favoris Transmit";

/* Singular Data Class: No comment provided by developer */
"Singular:com.panic.transmit.Favorites" = "Favori Transmit";

/* Entity: Folder to contain Bookmarks and Sub folders */
"com.panic.transmit.favorites.Collection" = "Dossier Groupe";

/* Attribute: A simple attribute */
"com.panic.transmit.favorites.Collection/name" = "nom";
"com.panic.transmit.favorites.Collection/position" = "position";

/* Relationship: Mapping between a folder and bookmarks and sub folders */
"com.panic.transmit.favorites.Collection/children" = "Groupe de Favoris enfants";

/* Relationship: Back mapping from a Folder to its enclosing Folder */
"com.panic.transmit.favorites.Collection/parent" = "Remonter d'un Groupe vers son parent";

/* Entity: No Comment */
"com.panic.transmit.favorites.Favorite" = "Favori";

/* Attribute: No comment provided by developer */
"com.panic.transmit.favorites.Favorite/nickname" = "pseudo";
"com.panic.transmit.favorites.Favorite/server" = "serveur";
"com.panic.transmit.favorites.Favorite/username" = "identifiant";
"com.panic.transmit.favorites.Favorite/port" = "port";
"com.panic.transmit.favorites.Favorite/protocol" = "protocole";
"com.panic.transmit.favorites.Favorite/initialRemotePath" = "chemin distant";
"com.panic.transmit.favorites.Favorite/initialLocalPath" = "chemin local";
"com.panic.transmit.favorites.Favorite/dockSendEnabled" = "DockEnvoi activé";
"com.panic.transmit.favorites.Favorite/passiveModeEnabled" = "utiliser le mode passif";
"com.panic.transmit.favorites.Favorite/promptForPassword" = "saisir le mot de passe";
"com.panic.transmit.favorites.Favorite/passwordInKeychain" = "mot de passe conservé dans le trousseau";
"com.panic.transmit.favorites.Favorite/folderLinkingEnabled" = "liaison de dossier activée";
"com.panic.transmit.favorites.Favorite/stringEncoding" = "encodage des chaînes";
"com.panic.transmit.favorites.Favorite/position" = "position";
"com.panic.transmit.favorites.Favorite/localPathShortcuts" = "raccourcis du chemin local";
"com.panic.transmit.favorites.Favorite/remotePathShortcuts" = "raccourcis du chemin distant";


/* Relationship: Back mapping from a Bookmark to its enclosing Folder */
"com.panic.transit.favorites.Favorite/parent" = "Remonter d'un Favori vers son parent";


